<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>259</brand_id>
<brand_name>大显</brand_name>
<brand_ename>DAXIAN</brand_ename>
<mobile_nums>6</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>6440</id>
<name>X99</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/大显/X999_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/大显/X999_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12290</id>
<name>X929</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101230/O9EjziuOj6.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101230/O9EjziuOj6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>11478</id>
<name>x760</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/166SN6pB6m.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/166SN6pB6m.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>6469</id>
<name>X3000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/大显/X3000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/大显/X3000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12179</id>
<name>DX333</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101206/gf2svSeeZn.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101206/gf2svSeeZn.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>12244</id>
<name>A903</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101221/P0Os36w9bB.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101221/P0Os36w9bB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
</root>